/* Landscape phones and smaller */

@media only screen and (min-width: 1200px) and (max-width: 1300px) {}

@media only screen and (max-width: 1199px) {

}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .col-md-4-cust4 {
        width: 25.333%;
    }
    .col-md-2-cust2 {
        width: 18.667%;
    }
    .col-md-2-cust2-2 {
        width: 22.667%;
    }

}
@media only screen and (max-width: 991px) {
    .carousel-indicators li {
        width: 120px;
    }
    .tv-product-view-wrapper .tv-right {
        min-width: 85px;
    }
    .tv-title h2 {
        font-size: 20px;
    }
    footer h5 {
        font-size: 14px;
    }
    footer ul > li > a {
        font-size: 13px;
    }
    .copyright {
        margin-top: 40px;
    }
    footer {
        margin-top: 60px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
    .col-md-2-cust2-2.tv-offspace-30 {
        margin-top: 10px;
    }
}

@media only screen and (max-width: 767px) {
    .tv-top-social-link li + li {
        margin-left: 2px;
    }
    .tv-top-social-link li > a {
        font-size: 12px;
        height: 25px;
        line-height: 23px;
        width: 25px;
    }
    .tv-top-social-link.pull-right {
        float: left !important;
    }
    .col-md-2-cust2 {
        text-align: right;
    }
    #form-language .dropdown-menu, #form-currency .dropdown-menu {
        min-width: 125px;
        left: auto;
        right: 0;
    }
    .navbar-toggle {
        border-radius: 0;
        margin-bottom: 8px;
        margin-right: 0;
        margin-top: -26px;
        padding: 0;
    }
    .navbar-toggle .fa.fa-bars {
        font-size: 24px;
        color: #65b930
    }
    .carousel-indicators li, .carousel-indicators .active {
        width: 45px;
        height: 2px;
    }
    p {
        font-size: 16px;
    }
    .tv-product-view-wrapper + .tv-product-view-wrapper {
        margin-top: 15px;
    }
    header, #tv-top {
        margin-bottom: 20px;
    }
    .tv-offspace-30 {
        margin-top: 25px;
    }
    .navbar-nav > li > a {
        padding: 6px 10px;
    }
    .tv-banner-slider {
        margin-bottom: 40px;
    }
    .tv-offspace-60 {
        margin-top: 40px;
    }
    .tv-product-view {
        margin-bottom: 40px;
    }
    .tv-title h2 {
        font-size: 17px;
    }
    .image img {
        margin-left: auto;
        margin-right: auto;
    }
    .tv-padd-50 {
        padding: 40px 0;
    }
    .paddingtb-lg {
        padding: 40px 0;
    }
    .full_bannerhome h1 {
        font-size: 23px;
    }
    .full_bannerhome p {
        font-size: 14px;
    }
    .tv-margintb {
        margin: 20px 0;
    }
    .tv-pro-tab li + li {
        margin-left: 15px;
    }
    .product-list .product-thumb .image {
        float: none;
        padding: 0;
    }
    .product-list .product-thumb .caption {
        margin-left: 0;
    }
    footer h5 {
        font-size: 16px;
    }
    .copyright {
        margin-top: 20px;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .product-layout {
        width: 50%;
    }
    .tv-footer-block > div {
        float: left;
        width: 50%;
    }
    .tv-footer-block > div:nth-of-type(2n+1) {
        clear: left;
    }
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
    .product-layout {
        width: 33.33%;
    }
}
@media only screen and (max-width: 479px) {}
@media only screen and (max-width: 600px) {

}
@media only screen and (max-width: 500px) {
    h5 {
        font-size: 14px;
    }
    p {
        font-size: 14px;
    }
    .tv-pro-tab li a {
        font-size: 12px;
    }
    #checkout-cart h1 {
        font-size: 22px;
    }
    h2 {
        font-size: 20px;
    }
}
@media only screen and (max-width: 400px) {
    .btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
        font-size: 13px;
    }
    .input-group .input-group-addon {
        padding-left: 2px;
        padding-right: 2px;
        font-size: 13px;
    }
    .copyright, .input-group select.form-control {
        font-size: 12px;
    }
}